[lynx] Kein https mehr

26/07/2008 - 03:10 von Andreas Kohlbach | Report spam
Vermutlich seit einem Update (Linux Debian/Lenny) vom 5. Juli kann mein
lynx, ohne dass ich etwas geàndert hàtte, keine https Seiten mehr
aufrufen. Es kommt

| Alert!: This client does not contain support for HTTPS URLs.

Auf anderen Debian Rechnern (Etch) tritt das Problem nicht auf.
Andreas
Why not to order from spammers http://why-not-order-on-spammers.blogspot.com/
A possible way how to end spam once and for all
http://silenceisdefeat.org/~ankman/howto_really_stop_spam.html
 

Lesen sie die antworten

#1 eixman
18/01/2009 - 21:36 | Warnen spam
o Andreas Kohlbach :
Vermutlich seit einem Update (Linux Debian/Lenny) vom 5. Juli kann mein
lynx, ohne dass ich etwas geàndert hàtte, keine https Seiten mehr
aufrufen. Es kommt



Nur mal so gefragt, benutzt Du das Paket lynx oder lynx-cur?

flori

Ähnliche fragen